4.13M1
Bug 547036 - Make AntSecurityManager Java 11 compatible

Java 11 removed some of the SecurityManager methods. This change should
make AntSecurityManager compilable with Java 11 and obtain Java 8
compatibility.

Change-Id: I4746064b8f8ef416d2d1369d04617f50fd71994a
Signed-off-by: Paul Pazderski <paul-eclipse@ppazderski.de>
8 files changed
tree: 9ee0c69f6f3a5b9fbb3972404057b819627ec470
  1. .gitignore
  2. CONTRIBUTING
  3. LICENSE
  4. NOTICE
  5. ant/
  6. platform/
  7. pom.xml
  8. update/